@charset "UTF-8";
.mainArea.successPage {
  height: calc(100vh - 300px);
  /*以防有不支援dvh的瀏覽器*/
  height: calc(100dvh - 300px);
  min-height: 500px;
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 60px 0;
  text-align: center;
}
.mainArea.successPage .successTxt {
  color: #ffffff;
  font-size: 35px;
  font-weight: 500;
  line-height: 1.3;
}

.wrap {
  max-width: 1440px;
}

.contentBox {
  display: flex;
  flex-wrap: wrap;
}
.contentBox .topBox {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .contentBox .topBox {
    flex-direction: column;
    gap: 20px;
  }
}
.contentBox .topBox .left,
.contentBox .topBox .right {
  width: 50%;
}
@media (max-width: 768px) {
  .contentBox .topBox .left,
  .contentBox .topBox .right {
    width: 100%;
  }
}
.contentBox .topBox .left {
  padding-right: 10px;
}
@media (max-width: 768px) {
  .contentBox .topBox .left {
    padding-right: 0px;
  }
}
.contentBox .topBox .right {
  display: flex;
  justify-content: flex-end;
  padding-left: 10px;
}
@media (max-width: 768px) {
  .contentBox .topBox .right {
    justify-content: flex-start;
    padding-left: 0px;
  }
}
.contentBox .topBox .right .textEditor {
  margin-right: 0;
}
@media (max-width: 768px) {
  .contentBox .topBox .right .textEditor {
    margin: 0;
  }
}
.contentBox .topBox .titleBox {
  width: 100%;
  text-align: start;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  .contentBox .topBox .titleBox {
    margin-bottom: 0px;
  }
}
.contentBox .topBox .titleBox .title {
  position: relative;
  padding-bottom: 15px;
}
.contentBox .topBox .titleBox .title::after {
  content: "";
  position: absolute;
  display: block;
  left: 5px;
  bottom: -3px;
  width: 50px;
  height: 3px;
  background-color: #fff;
}
.contentBox .topBox .titleBox .text {
  letter-spacing: -0.04px;
  line-height: 2;
  padding: 30px 0 0 5px;
}
.contentBox .topBox .sideContactInfo {
  width: 100%;
}
@media (max-width: 768px) {
  .contentBox .topBox .sideContactInfo {
    margin-top: 0px;
  }
}

.formBox .formList {
  padding: 0;
}
.formBox .formList .class,
.formBox .formList .exp {
  width: 100%;
}
.formBox .formList .name,
.formBox .formList .email,
.formBox .formList .telephone,
.formBox .formList .mobile {
  width: calc(50% - 5px);
}
@media (max-width: 960px) {
  .formBox .formList .name,
  .formBox .formList .email,
  .formBox .formList .telephone,
  .formBox .formList .mobile {
    width: 100%;
  }
}

.thankInfo {
  /*感謝資訊*/
  margin-bottom: 25px;
  padding: 0 0 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 14px;
  line-height: 1.8;
  color: #2f2f2f;
}

.inquiryNote {
  /*感謝資訊*/
  margin-bottom: 30px;
  padding: 20px 10px;
  font-size: 16px;
  line-height: 1.8;
  font-family: "微軟正黑體", "新細明體", sans-serif;
  color: #2f2f2f;
  background-color: #f1f1f1;
}

.dataTable table {
  border-collapse: collapse;
  border: 1px solid #dedede;
  border-bottom: 2px solid #94a3ad;
}
.dataTable th {
  padding: 10px;
  border: 1px solid #e1e1e1;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background-color: #94a3ad;
  vertical-align: middle;
}
.dataTable td {
  padding: 10px;
  border: 1px solid #e1e1e1;
  font-size: 15px;
  vertical-align: middle;
}
.dataTable td input[type=text] {
  color: #ffffff;
  height: 25px;
  line-height: 20px;
  border: 1px solid #d6d6d6;
  text-align: center;
}
.dataTable td a img {
  width: 50px;
  vertical-align: middle;
  margin-right: 8px;
}
.dataTable .error {
  border-color: #f00 !important;
}

.formBox {
  margin-top: 25px;
}